#sc-all {
	TEXT-ALIGN: center; RIGHT: 50%; LEFT: 50%
}
#sc-header {
	BACKGROUND-IMAGE: url(http://www.investorideas.com/co/img/top-showcase.jpg); WIDTH: 756px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 30px; align: center
}
#sc-footer {
	BACKGROUND-IMAGE: url(http://www.investorideas.com/co/img/bottom-showcase.jpg); WIDTH: 756px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 13px; align: center
}
#sc-body {
	BORDER-BOTTOM: #636469 0px solid; TEXT-ALIGN: left; BORDER-LEFT: #636469 1px solid; PADDING-BOTTOM: 0px; MARGIN-TOP: -0.1em; PADDING-LEFT: 0px; WIDTH: 754px; PADDING-RIGHT: 0px; BORDER-COLLAPSE: collapse; BORDER-TOP: #636469 0px solid; BORDER-RIGHT: #636469 1px solid; PADDING-TOP: 0px
}
#sc-logo {
	BACKGROUND-COLOR: #d6d6e3; HEIGHT: 100%; FONT-SIZE: 12px; font-color: #000
}
#sc-content {
	PADDING-BOTTOM: 0.5em; PADDING-LEFT: 0.5em; PADDING-RIGHT: 0.5em; PADDING-TOP: 0.5em
}
#sc-content H1 {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; FONT-STYLE: italic; FONT-FAMILY: arial; COLOR: #00004b; FONT-SIZE: 16px; BORDER-TOP: 0px; FONT-WEIGHT: bold; BORDER-RIGHT: 0px; TEXT-DECORATION: none
}
.CompName {
	COLOR: #000; FONT-SIZE: 16px; FONT-WEIGHT: bold
}
.keyfacts {
	BACKGROUND-IMAGE: url(http://www.investorideas.com/co/img/key-facts.gif); BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0.6em; MARGIN: 0.5em; PADDING-LEFT: 0.6em; WIDTH: 220px; PADDING-RIGHT: 0.6em; BACKGROUND-REPEAT: no-repeat; FLOAT: right; HEIGHT: 300px; OVERFLOW: auto; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 3em
}
